* {margin: 0;}
html, body {margin: 0; padding: 0; width: 100%; height: 100%;} 
body {font-family: Arial, sans-serif; font-size: 13px; color: #000;}
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.clear_gris {clear: both; display: block; overflow: hidden; width: 100%; height: 1px; background: #cdcdcd;}
a, a:hover {text-decoration: none !important;}

#contenedor {width: 100%; min-height: 100%; height: auto !important; height: 100%;}
body.verde #contenedor {background: #fff url('/imagenes/fondo_verde.png') repeat-x;}
body.azul #contenedor {background: #fff url('/imagenes/fondo_azul.png') repeat-x;}
body.naranja #contenedor {background: #fff url('/imagenes/fondo_naranja.png') repeat-x;}
#contenido {margin-left: auto; margin-right: auto; width: 979px; position: relative;}

#logo {width: 219px; height: 155px; position: absolute; top:0px; left: 22px; background: #fff; -webkit-box-shadow: #666 0px 0px 10px; -moz-box-shadow: #666 0px 0px 10px; box-shadow: #666 0px 0px 10px; background: #fff; behavior: url(PIE.htc); z-index: 1000;}
#logo img {margin: 33px 0px 0px 16px;}

#cabecera {display: inline; width: 727px; height: 115px; float: left; padding-left: 252px;}
#cabecera h1 {font-family: "Oswald", sans-serif; font-weight: 400; color: #fff; font-size: 40px; text-shadow: 1px 1px 5px #000000; filter: dropshadow(color=#000000, offx=1, offy=1); letter-spacing: 1px; text-align: right;}
#cabecera img {border-right: 1px solid #fff; padding: 5px 0px 5px 0px; float: right;}
#cabecera span {float: right; display: block; padding: 5px 0px 0px 25px;}
#titulo_subapartado a {text-decoration: none; color: #fff;}
#centro {display: inline; float: left;
width: 979px;
border-bottom: 8px solid #000;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
-webkit-box-shadow: #666 0px 0px 15px;
-moz-box-shadow: #666 0px 0px 15px;
box-shadow: #666 0px 0px 15px;
background: #fff  url('/imagenes/fondo_gris.png') repeat-x;
behavior: url(PIE.htc);
z-index: 1;
position: relative;
}

h1 {font-family: "Oswald", sans-serif; font-size: 700; letter-spacing: 1px;}

#enlaces_top, #idioma, #menu, #pie, #enlaces_top .btnRSS, #enlaces_top .btnTwitter, #enlaces_top .btnFacebook, #enlaces_top .btnContacto, #enlaces_top .btnMapa, #enlaces_top .btnVisor, #enlaces_top input, #centro_contenidos, #col_left, #col_right, #columnas, #banners_left {float: left; display: inline;}

#idioma {width: 342px; height: 27px; margin-top: 13px; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; color: #fff; margin-left: 9px; font-size: 10px; line-height: 33px; letter-spacing: 2px;}
#idioma a {color: #fff; text-decoration: none;}
#idioma a:hover {color: #84B3BB;}
#idioma a:active {color: #0D676A;}
#idioma a.selec, #idioma a.selec:hover {color: #003333;}
#enlaces_top {width: 376px; height: 50px; background: url('/imagenes/imagenes.png') no-repeat; background-position: -610px -36px;}
#enlaces_top .btnRSS, #enlaces_top .btnTwitter, #enlaces_top .btnFacebook, #enlaces_top .btnContacto, #enlaces_top .btnMapa, #enlaces_top .btnVisor {background: url('/imagenes/imagenes.png') no-repeat; text-decoration: none;text-indent: -9000px; width: 24px; height: 24px; margin-top: 13px; margin-right: 4px;}
body.naranja #enlaces_top {background-position: -610px -126px;}
body.azul #enlaces_top {background-position: -610px -80px;}

#enlaces_top .btnRSS {background-position: -481px -33px;}
#enlaces_top .btnTwitter {background-position: -455px -33px;}
#enlaces_top .btnFacebook {background-position: -428px -33px;}
#enlaces_top .btnContacto {background-position: -509px -33px;}
#enlaces_top .btnMapa {background-position: -536px -33px;}
#enlaces_top .btnVisor {background-position: -563px -33px;}
#enlaces_top .btnRSS:hover {background-position: -481px -115px;}
#enlaces_top .btnTwitter:hover {background-position: -455px -115px;}
#enlaces_top .btnFacebook:hover {background-position: -428px -115px;}
#enlaces_top .btnContacto:hover {background-position: -509px -115px;}
#enlaces_top .btnMapa:hover {background-position: -536px -115px;}
#enlaces_top .btnVisor:hover {background-position: -563px -115px;}

body.azul #enlaces_top .btnRSS {background-position: -481px -57px;}
body.azul #enlaces_top .btnTwitter {background-position: -455px -57px;}
body.azul #enlaces_top .btnFacebook {background-position: -428px -57px;}
body.azul #enlaces_top .btnContacto {background-position: -509px -57px;}
body.azul #enlaces_top .btnMapa {background-position: -536px -57px;}
body.azul #enlaces_top .btnVisor {background-position: -563px -57px;}
body.azul #enlaces_top .btnRSS:hover {background-position: -481px -115px;}
body.azul #enlaces_top .btnTwitter:hover {background-position: -455px -115px;}
body.azul #enlaces_top .btnFacebook:hover {background-position: -428px -115px;}
body.azul #enlaces_top .btnContacto:hover {background-position: -509px -115px;}
body.azul #enlaces_top .btnMapa:hover {background-position: -536px -115px;}
body.azul #enlaces_top .btnVisor:hover {background-position: -563px -115px;}

body.naranja #enlaces_top .btnRSS {background-position: -481px -139px;}
body.naranja #enlaces_top .btnTwitter {background-position: -455px -139px;}
body.naranja #enlaces_top .btnFacebook {background-position: -428px -139px;}
body.naranja #enlaces_top .btnContacto {background-position: -509px -139px;}
body.naranja #enlaces_top .btnMapa {background-position: -536px -139px;}
body.naranja #enlaces_top .btnVisor {background-position: -563px -139px;}
body.naranja #enlaces_top .btnRSS:hover {background-position: -481px -115px;}
body.naranja #enlaces_top .btnTwitter:hover {background-position: -455px -115px;}
body.naranja #enlaces_top .btnFacebook:hover {background-position: -428px -115px;}
body.naranja #enlaces_top .btnContacto:hover {background-position: -509px -115px;}
body.naranja #enlaces_top .btnMapa:hover {background-position: -536px -115px;}
body.naranja #enlaces_top .btnVisor:hover {background-position: -563px -115px;}

#enlaces_top input[type=text] {border: none; width: 163px; height: 24px; margin-top: 13px; padding: 2px 10px 0px 10px; background: none; color: #fff;}
#enlaces_top input[type=submit] {background: url('/imagenes/imagenes.png') no-repeat; border: none;text-indent: -9000px; width: 20px; height: 22px; background-position: 0px -50px; cursor: pointer; margin: 14px 18px 0px 3px;}
#enlaces_top input[type=submit]:hover {background-position: 0px -72px;}

#menu { float:left;
   width:100%;
   position:relative;
   padding-top: 42px;}
#menu ul {clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center;}
#menu ul li {display:block; float:left; font-family: "PT Sans Narrow", sans-serif; font-weight:700; color:#4D4D4D; font-size:15px; letter-spacing:1px; padding-right:10px; padding-left:10px; padding-top:8px; height:32px; vertical-align:middle; line-height:14px; max-width:100px; text-align:center; margin:0; right:50%; list-style:none; position:relative; }
#menu ul li.borde{padding: 0px !important; height: 33px; overflow: hidden;}
#menu ul li.ingles {font-size: 11px; max-width:105px; line-height:10px; padding-top:8px; }
#menu ul li a,#menu ul li.ingles a {color: #4D4D4D; text-decoration: none !important;}
#menu ul li a:hover,#menu ul li.ingles a:hover {color: #0D676A;}
#menu ul li a:active,#menu ul li.ingles a:active {color: #CD903D;}

#menu ul li.selec, #menu ul li.selec ingles { background: url('/imagenes/sombra_menu.png') repeat-x center bottom;}
#menu ul li.selec a, #menu ul li.selec a:hover, #menu ul li.selec a:active {color: #CD903D;}
#menu ul li.selec span {width: 100%; height: 8px; background: url('/imagenes/flecha_menu_verde.png') no-repeat center center; position: absolute; left: 0px; bottom: -8px; z-index: 100;}

body.naranja #menu ul li.selec span {background: url('/imagenes/flecha_menu_naranja.png') no-repeat center center;}
body.azul #menu ul li.selec span {background: url('/imagenes/flecha_menu_azul.png') no-repeat center center;}

#centro_contenidos {width: 979px; background: url('/imagenes/fondo_interior.png'); border-top: 1px solid #fff; padding-bottom:-10px;}

#col_left {width: 187px; position: relative;}
#col_left ul {width: 185px; margin-top: 32px;font-size: 16px}
#col_left ul li {cursor: pointer; }
#col_left ul li ul {margin-top: 0px;}
#col_left ul li a {width: 165px; float: left; padding: 4px 14px 4px 10px; background: none; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; border-top: 1px solid #ffffff; border-bottom: 1px solid #d0d0d0;}
#col_left ul li a, #col_left ul li a:hover {text-decoration: none; color: #000; padding-right: 10px;}
#col_left ul li ul li a {font-weight: 400;}

#col_left ul li a:hover {color: #666606}
#col_left ul li.selec a, #col_left ul li.selec a:hover {color: #666606;}
#col_left ul li.selec ul li a {color: #000;}
#col_left ul li.selec ul li a:hover {color: #666606;}
#col_left ul li.selec ul li.selec a, #col_left ul li.selec ul li.selec a:hover {color: #666606;}
#col_left ul li.selec a {background: #b7bb5f;}
#col_left ul li.selec ul li a {background: #d3d3a3;}
#col_left ul li ul li.selec a {background: #b7bb5f;}

body.naranja #col_left ul li a:hover {color: #603813}
body.naranja #col_left ul li.selec a, #col_left ul li.selec a:hover {color: #603813;}
body.naranja #col_left ul li.selec ul li a {color: #000;}
body.naranja #col_left ul li.selec ul li a:hover {color: #603813;}
body.naranja #col_left ul li.selec ul li.selec a, #col_left ul li.selec ul li.selec a:hover {color: #603813;}
body.naranja #col_left ul li.selec a {background: #B2622B;}
body.naranja #col_left ul li.selec ul li a {background: #EDB26B;}
body.naranja #col_left ul li ul li.selec a {background: #CE7C45;}

body.azul #col_left ul li a:hover {color: #134854}
body.azul #col_left ul li.selec a, #col_left ul li.selec a:hover {color: #134854;}
body.azul #col_left ul li.selec ul li a {color: #000;}
body.azul #col_left ul li.selec ul li a:hover {color: #134854;}
body.azul #col_left ul li.selec ul li.selec a, #col_left ul li.selec ul li.selec a:hover {color: #134854;}
body.azul #col_left ul li.selec a {background: #569699;}
body.azul #col_left ul li.selec ul li a {background: #A1D6DB;}
body.azul #col_left ul li ul li.selec a {background: #63B3B7;}

.titulo {font-family: "Oswald", sans-serif; font-weight: 700; letter-spacing: 1px; color: #666606; font-size: 18px; padding: 16px 10px 4px 28px; border-bottom: 1px solid #d0d0d0; background: url('/imagenes/imagenes.png') no-repeat; background-position: -773px -558px;}
.subtitulo {font-family: "Oswald", sans-serif; font-weight: 400; color: #939A05; font-size: 18px; padding: 4px 10px 3px 28px; border-bottom: 1px solid #d0d0d0;}
.mapa {background: #84B3BB; color: #fff; font-family: "PT Sans Narrow", sans-serif; font-weight: 400; font-size: 18px; padding: 3px 10px 2px 15px; margin: 15px 0px 13px 28px; width: 50%; letter-spacing: 1px;}

#mapa {width: 979px; border-top: 1px solid #fff; border-bottom: 1px solid #cdcdcd; padding-bottom: 40px; position: relative; float:right}
#mapa_imagen {width: 444px; height: 473px; position: relative; float:left;}
#mapa_imagen img {width:320px; height: 473px;}
#mapa_contenido {background: #efece7; width:443px; height:387px; border-left: 1px solid #fff; overflow:hidden;}
.globo {display: inline; width: 28px; height: 43px; background: url('/imagenes/imagenes.png') no-repeat; background-position: -363px -7px; position: absolute; z-index: 1000;
}
.globo:hover {background-position: -391px -7px;}
.globo:active {background-position: -447px -7px;}



body.naranja .titulo {background-position: -773px -930px; color: #B2622B;}
body.naranja .subtitulo {color: #CE7C45;}
body.azul .titulo {background-position: -773px -748px; color: #3388A5;}
body.azul .subtitulo {color: #63B3B7;}

#col_right {width: 792px; z-index: 1; position: relative; z-index: 1;}
#img_top {width: 793px; border-bottom: 1px solid #cdcdcd;height: 130px; margin-left: -1px;}
#img_top img {margin: 0px !important;  border-bottom: 1px solid #fff; float: left;}
#col_right img {margin-left: 28px;}

#columnas {padding-left: 28px; padding-right: 24px; width: 740px; margin-top: 20px;}
#col_right #columnas img {margin-left: 0px;}

#columnas p {text-align: justify; margin-bottom: 20px;}
#columnas p.destacado {text-align: left; margin-bottom: 20px; font-size: 15px; font-weight: bold; padding-left: 20px;}

#columnas h2 {text-align: justify; color: #073435; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 18px; margin-bottom: 20px;}
#columnas h3 {text-align: justify; color: #008080; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 16px; margin-bottom: 20px;}
span.flotante {text-align: left; color: #939A05; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 18px; padding: 8px 0px 8px 10px; width: 170px; display: inline; float: right;}
#columnas h1 {text-align: justify; color: #fff; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 18px; margin-bottom: 20px; padding: 3px 10px 2px 15px; background: #0D676A; -webkit-box-shadow: #666 0px 0px 8px;
-moz-box-shadow: #666 0px 0px 8px;
box-shadow: #666 0px 0px 8px;
behavior: url(PIE.htc);}
#columnas ul {padding-left: 20px;}
#columnas ul li {padding-bottom: 10px; background: url('/imagenes/imagenes.png') no-repeat; background-position: -823px -424px; padding-left: 15px;}
#columnas a {color: #84B3BB;}
#columnas a:hover {color: #0D676A;}

body.naranja span.flotante {color: #B2622B;}
body.azul span.flotante {color: #3388A5;}

#columnas img {width: 320px; border: 10px solid #fff; webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;
box-shadow: #666 0px 0px 10px;
margin-bottom: 20px;
behavior: url(PIE.htc);}

#banners_left {position: relative; overflow: visible; width: 187px;; height: 237px;}
#banner_1, #banner_2, #banner_3 {display: inline; float: left; width: 222px; height: 79px; background: url('/imagenes/imagenes.png') no-repeat; cursor: pointer; margin-left: -18px;}
#banner_1 a, #banner_2 a, #banner_3 a {display: block; width: 144px; height: 57px; padding: 16px 20px 0px 63px; font-size: 18px; line-height: 18px; font-family: "Oswald", sans-serif; font-weight: 400; letter-spacing: 1px; color: #fff; text-decoration: none !important;}
#banner_1 {background-position: -444px -597px;}
#banner_2 {background-position: -444px -518px;}
#banner_3 {background-position: -444px -439px;}
#banner_1:hover {background-position: -222px -597px;}
#banner_2:hover {background-position: -222px -518px;}
#banner_3:hover {background-position: -222px -439px;}
#banner_1:active {background-position: 0px -597px;}
#banner_2:active {background-position: 0px -518px;}
#banner_3:active {background-position: 0px -439px;}
#banners_left .selec {background-position-x: 0px !important;}
#banners_left .normal {background-position-x: 0px !important;}
#banners_left .normal:hover {background-position-x: -222px !important;}

#noticias img { border: 1px solid #fff; -webkit-box-shadow: #999 0px 0px 8px; -moz-box-shadow: #999 0px 0px 8px; box-shadow: #999 0px 0px 8px; behavior: url(PIE.htc);}

#pie {height: 105px; font-size: 10px; color: #808075; width: 979px;}
#pie span {padding-bottom: 5px; font-size: 12px;}
#pie span a {color: #0D676A;}
#pie span a:hover {color: #84B3BB;}
#pie_left {display: inline; float: left; width: 750px; padding: 29px 0px 32px 22px;}
#pie_left img {float: left; margin-right: 50px;}
#pie_left .btnFacebook {display: inline; float: left; background: url('/imagenes/imagenes.png') no-repeat; background-position: -39px -94px; text-indent: -9000px; width: 27px; height: 27px;}
#pie_left .btnTwitter {display: inline; float: left; background: url('/imagenes/imagenes.png') no-repeat; background-position: -66px -94px; text-indent: -9000px; width: 27px; height: 27px;}
#pie_left .btnRSS {display: inline; float: left; background: url('/imagenes/imagenes.png') no-repeat; background-position: -93px -94px; text-indent: -9000px; width: 27px; height: 27px;}
#pie_left .btnFacebook:hover {background-position: -39px -121px;}
#pie_left .btnTwitter:hover {background-position: -66px -121px;}
#pie_left .btnRSS:hover {background-position: -93px -121px;}
#pie_right {display: inline; float: right; padding: 49px 22px 32px 0px;}
#pie_right a {display: inline; float: right; width: 69px; height: 25px; background: url('/imagenes/imagenes.png') no-repeat; text-decoration: none; background-position: -251px -50px; text-indent: -9000px;}

#img_contenidos {display: none;}
.tooltip_txt {position:relative; overflow: visible;}
.palabra {position: relative;}
.tooltip {display:none; position: absolute; bottom: 20px; color: #000; padding: 10px 10px 20px 10px; font-size: 12px !important; font-weight: normal !important; width: 211px; height: 105px; left: -115px; background: url('/imagenes/tooltip.png') no-repeat; z-index: 101; font-family: Arial, sans-serif !important;}
.tooltip p {padding: 0px !important; margin: 0px !important; padding-bottom: 5px;}

ul#enlaces li {
	list-style:none;
	text-decoration:none;
}

ul#enlaces2 li { padding-top:5px; }
ul#enlaces2 li a { color:#0D676A; background: url('/imagenes/imagenes.png') no-repeat; background-position: -824px -426px; padding-left:12px; }
ul#enlaces2 li a:hover { color:#84B3BB; }


.carrusel_destacado_video { position:relative; width:170px; height:160px; overflow:hidden; margin:10px; float:left; text-align:center; font-size:11px; font-weight:normal; background-color:#fff; padding-top:10px; }
.carrusel_destacado { width:170px; height:160px; overflow:hidden; margin:10px; float:left; text-align:center; font-size:11px; font-weight:normal; background-color:#fff; padding-top:10px; }

#columna_inferior { float:left; padding-left:28px; padding-right:24px; width:296px; margin-top:20px; }

#columna_inferior p, #texto_inicial p {text-align: justify; margin-bottom: 20px;}
#columna_inferior p.destacado, #texto_inicial p.destacado {text-align: left; margin-bottom: 20px; font-size: 15px; font-weight: bold; padding-left: 20px;}
#columna_inferior h2, #texto_inicial h2 {text-align: justify; color: #073435; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 18px; margin-bottom: 20px;}
#columna_inferior h3, #texto_inicial h3 {text-align: justify; color: #008080; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 16px; margin-bottom: 20px;}
#columna_inferior h1, #texto_inicial h1 {text-align: justify; color: #fff; font-family: "PT Sans Narrow", sans-serif; font-weight: 700; font-size: 18px; margin-bottom: 20px; padding: 3px 10px 2px 15px; background: #0D676A; -webkit-box-shadow: #666 0px 0px 8px;
	-moz-box-shadow: #666 0px 0px 8px;
	box-shadow: #666 0px 0px 8px;
	behavior: url(PIE.htc);}
#columna_inferior ul, #texto_inicial ul {padding-left: 20px;}
#columna_inferior ul li, #texto_inicial ul li {padding-bottom: 10px; background: url(imagenes/imagenes.png) no-repeat; background-position: -823px -424px; padding-left: 15px;}
#columna_inferior a, #texto_inicial a {color: #84B3BB;}
#columna_inferior a:hover, #texto_inicial a:hover {color: #0D676A;}

#timeline {width: 979px;}
#timeline h1 {font-size: 20px; color: #0d666a; font-family: "Oswald", sans-serif; font-weight: 400; border-top:0px solid #cdcdcd; padding: 15px 0px 13px 26px; margin-top: 15px; letter-spacing: 1px;}
#timeline_contenido {display: inline; float: left; width: 979px; height: 135px; position: relative; background: url(imagenes/timeline2.jpg) no-repeat;}
#timeline_contenido h2 {font-size: 14px; color: #fff; position: absolute;top: 9px; font-family: "Oswald", sans-serif; font-weight: 400; letter-spacing: 1px; line-height: 16px;}
#timeline_contenido h2 span {font-size: 12px;}
#tit_antigua {left: 11px;}
#tit_medieval {left: 178px;}
#tit_moderna {left: 397px;}
#tit_seglexix {left: 635px;}
.bubble {visibility: hidden; display: none; bottom: 40px; position: absolute; text-decoration: none; font-size: 10px; color: #000; width:100px; height:40px; background: url('/imagenes/bubble2.png') no-repeat; padding: 7px 7px 12px 7px; z-index: 1000;}
.item {position: absolute; bottom: 3px; width: 18px; height: 18px; background: url('/imagenes/imagenes.png') no-repeat; background-position: -543px -8px; z-index: 1;}
.bubble strong {font-style: normal !important; font-size: 11px !important;}
.item span {position: absolute; bottom: -10px; width: 60px; left: -10px; font-size: 10px; color: #888; text-decoration: none; display: none;}
.item:hover {background-position: -583px -8px; text-decoration: none;}
.item:active {background-position: -563px -8px; text-decoration: none;}

#texto_subportada {
	width:297px; 
	min-height:320px; 
	margin-left:30px; 
	padding-top:0px; 
	padding-right:20px; 
	padding-bottom:30px; 
	margin-bottom:30px; 
	float:left; 
	overflow:visible; 
	text-align:justify;
}
#texto_inicial2 {
	display:none;
}
#btn_ampliar {
	font-family: "PT Sans Narrow",sans-serif;
	font-weight: 700;
	font-size:16px;
	width:80px; 
	height:20px; 
	text-align:center; 
	background-color:#dddddd; 
	padding:5px; 
	cursor:pointer; 
	margin-top:-20px; 
	/*para Firefox*/
	-moz-border-radius: 5px 5px 5px 5px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 5px 5px 5px 5px;
	/* para Opera */
	border-radius: 5px 5px 5px 5px;
	margin-top:25px;
	margin-bottom:25px;
}